1
Vote

NuGet - more framework version support

description

Hi,

It is possible to create a NuGet package with support for .Net 3.5 too?
When I downloaded and built your source code in 3.5 version, there were no problems.

Thanks

comments